[deep-devel] Re: Futures

  • From: deep <deep@xxxxxxxxxxxx>
  • To: deep-devel@xxxxxxxxxxxxx
  • Date: Wed, 20 Apr 2005 13:51:24 +0300

Vladimir Yevsovich пишет:

>On Wed, 20 Apr 2005 13:33:55 +0300
>deep <deep@xxxxxxxxxxxx> wrote:
>
>  
>
>>Некоторый план необходимого (скорее, для FreeDeep):
>>
>>1 -abiword
>>    2.2.7 не собирается. Никак. Может у кого получится?
>>
>>    
>>
>
>я возьму сегодня
>  
>
На что наступил я: старый abiword (2.0.12) без ГНОМа не собирается.
С ГНОМОМ собирается, но без него работает (вроде... :-) )

>  
>
>>2 - gnumeric
>>    Тянет за собой пол-ГНОМа. Можно ли как-то обойти?
>>    Патрик ГНОМа выкинул, вместе с ним под раздачу попал gnumeric. Жалко....
>>
>>    
>>
>
>критично. нужно поковырять
>
>  
>
>>3 - С GNOME-2.10 ни у кого нет желания поковыряться?
>>
>>    
>>
>
>неа :)
>
>  
>


Other related posts: